Wool {car} | R Documentation

## Wool data

### Description

This is a three-factor experiment with each factor at three levels, for a total of 27 runs. Samples of worsted yarn were with different levels of the three factors were given a cyclic load until the sample failed. The goal is to understand how cycles to failure depends on the factors.

### Usage

    Wool

### Format

This data frame contains the following columns:

len

  length of specimen (250, 300, 350 mm)

amp

  amplitude of loading cycle (8, 9, 10 min)

load

  load (40, 45, 50g)

cycles

  number of cycles until failure

### Source

Box, G. E. P. and Cox, D. R. (1964). An analysis of transformations (with discussion). J. Royal Statist. Soc., B26, 211-46.

### References

Fox, J. and Weisberg, S. (2011) An R Companion to Applied Regression, Second Edition, Sage.

Weisberg, S. (2014) Applied Linear Regression, Fourth Edition, Wiley, Section 6.3.

[Package car version 2.1-2 Index]